Help Regarding error “the Program has an important update …


A.O.A
Today i’ve updated inferno 1.0F to inferno 1.0H suddenly this error shown up..
"the Program has an important update, please use the program after update"
kindly help me so that i can use inferno again.

(I Haven’t permission to post images. so sorry for that)